.cookie-infos {
  z-index: 999;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: white;
  box-shadow: 0px -5px 10px rgba(0,0,0,0.3);
  padding: 20px 20px 35px;
  display: none;
  color: #333;
}
.cookie-infos a {
  color: #4681f4;
  text-decoration: none;
}
.cookie-infos a:hover {
  text-decoration: underline;
}
.cookie-infos.visible {
  display: block;
}
.cookie-infos .cookie-infos--inside {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: flex-end;
}
.cookie-infos .cookie-infos--infos {
  padding-right: 1.5em;
}
.cookie-infos .btn {
  border: 1px solid #4681f4;
  background-color: #4681f4;
  display: inline-block;
  color: white;
  padding: 10px 16px;
  font-size: inherit;
  cursor: pointer;
  border-radius: 5px;
  transition: all 0.2s ease;
}
.cookie-infos .btn:hover {
  background-color: #5783db;
  text-decoration: none;
  box-shadow: 0px 3px 6px rgba(0,0,0,0.3);
}
.cookie-infos .btn.btn-no {
  background-color: white;
  color: #4681f4;
}

.cookie-change {
  text-align: center;
}